@charset "euc-jp";
@import url("common.css");

/* CSS Document */

A:hover { color:#dd973a; 
}

#clip{
	width:1000px; 
	height:85px;
	background:url(img/clip/clip.gif) no-repeat center;
	margin:auto;
	}


#title{
	width:auto;
	height:40px;
	margin-left:-5px;
	color:#2d589a;
	font-size:18px;
	letter-spacing:3px;
	}
	
.title{
	background-color: #FFF;
	border: 1px solid;
	border-color:#70a95e;
	padding: 3px;
	white-space: pre;
}


#main{
  width:740px;
  height:700px;
  float:right;
  margin:0 60px 0 0; 
  background: #fffde8;
  color:#2d589a;
	font-size:18px;
	letter-spacing:2px;
	text-align:center;
	line-height:25px;
}
